html {
  scroll-behavior: smooth;
}
.admin-custom-tabs ul{
  margin-bottom: 28px;
  /* overflow: auto; */
  display: flex;
  padding-inline-start: 2px;
  border-bottom: 1px solid #ccc;
  flex-wrap: wrap;
}
.admin-custom-tabs ul li{
  /* float: left; */
  margin:0 -1px -1px;
  list-style: none;
}
.admin-custom-tabs ul li a{
  padding: 7px 14px 9px;
  border-width: 2px 1px 0;
  border-style: solid;
  border-color: transparent;
  position: relative;
  display: block;
  border-bottom: 0px solid #ddd;
}
.admin-custom-tabs ul li a.is-active{
  background-color: #fff;
  border-color: #007CB8 #ddd transparent;
  color: #007CB8 !important;
  border-bottom: 0px;
  margin-bottom: 0px;
}
/* /work-with-us/careers/current-opportunities - */
.messages {
  display: block;
}
/* .ico{
  margin-right: 3px;
} */
/* TABS PAN ON WHERE WE WORK */
.nav-pills {
  margin: 0 0 1.5rem;
  position: relative;
}
.nav-pills::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  background: rgba(0, 0, 0, 0.13);
}
.text-white .nav-pills::before {
  background: rgba(0, 0, 0, 0.2);
}
.nav-pills > li {
  margin-right: 1.6rem;
}
.nav-pills > li:last-child {
  margin-right: 0;
}
.nav-pills > li > a {
  padding: 0.5rem 0;
}
.nav-pills > li.active > a {
  position: relative;
}
.nav-pills > li.active > a::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 2px;
  background: #962774;
}
.text-white .nav-pills > li.active > a::before {
  background: rgba(255, 255, 255, 0.8);
}
.tabs-panel {
  display: none;
}
.tabs-panel.active {
  display: block;
}
.tabs-panel.row.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
/* Pagintaion start */
nav.pager{

}
nav.pager ul.pager__items,nav[aria-labelledby="pagination-heading"] ul.js-pager__items{
  padding: 0;
  list-style: none;
  margin: 45px 0 28px;
  overflow: auto hidden;
}
nav.pager ul.pager__items li.pager__item,nav[aria-labelledby="pagination-heading"] ul.js-pager__items li{
  float: left;
  border-left: 1px solid #e5e5e5;
  margin-bottom: 5px!important;
  font-size: 18px;
  padding: 5px 10px;
}
nav.pager ul.pager__items li.pager__item:first-child,nav[aria-labelledby="pagination-heading"] ul.js-pager__items li:first-child
{ border-left: 0px solid #e5e5e5;}
nav.pager ul.pager__items li.pager__item a{
  padding:5px 6px;
  min-width: 44px;
  text-align: center;
  font-weight: 500;
}
nav.pager ul.pager__items  i.pager__item.is-active{
  color: #007cb8;
}
nav.pager ul.pager__items li.pager__item.pager__item--next{
  color: #000;
}
nav.pager ul.pager__items li.pager__item.pager__item--next a,nav[aria-labelledby="pagination-heading"] ul.js-pager__items li a[rel="next"]{
  min-width: 100px;
  font-weight: 500;
}
nav.pager ul.pager__items li.pager__item.pager__item--next a:after,nav[aria-labelledby="pagination-heading"] ul.js-pager__items li a[rel="next"]:after{
  margin-left: 6px;
  vertical-align: -3%;
  content: "\f054";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 16px;
}
nav.pager ul.pager__items li.pager__item.pager__item--ellipsis{
  display: none;
}
nav.pager ul.pager__items li.pager__item.pager__item--last{
}
nav.pager ul.pager__items li.pager__item.pager__item--last span[aria-hidden="true"]{
  display: none;
}
nav.pager ul.pager__items li.pager__item.pager__item--last a:before{
  content: "\f051";
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 16px;
}
nav.pager ul.pager__items li.pager__item.is-active a{
  color: #962774;
}
/* Load more button */
ul.js-pager__items.pager li.pager__item{
  width: 100%;
  list-style: none;
}
ul.pager li.pager__item a[title="Load more items"]{
  color: #fff;
  background-color: #004888;
  padding: 10px 19px;
  line-height: 1.33333em;
  font-size: 16px;
  cursor: pointer;
  margin-bottom: 0;
  width: 200px;
  font-weight: 500;
  text-align: center;
  -webkit-text-decoration: none;
  text-decoration: none;
  display: block;
  margin: auto;
}
ul.pager li.pager__item a[title="Load more items"]:after {
  content: "\6f";
  margin-left: 0.375rem;
  font-family: adb!important;
  font-style: normal!important;
  font-weight: 400!important;
  font-variant: normal!important;
  text-transform: none!important;
  speak: none;
  vertical-align: middle;
  font-size: 1.25rem;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}
/* Pagintaion ends */
/* Search page css  start*/
/* common style for cards */
.cus-solr-search .facet-inactive.block-facet--links,.cus-solr-search .facet-active.block-facet--links{
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-top: 2px solid #666;
}
.cus-solr-search .facet-inactive.block-facet--links h2,.cus-solr-search .facet-active.block-facet--links h2{
  font-size: 20px;
  color: #333;
  margin: -2px 0 -4px;
  padding: 14px;
  border-bottom: 1px solid #e5e5e5;
  text-transform: none;
  padding-bottom: 10px !important;
}
.cus-solr-search .facet-inactive.block-facet--links .facets-widget-links,.cus-solr-search .facet-active.block-facet--links .facets-widget-links{
  padding: 14px;
  font-size: 95%;
}
.cus-solr-search .facet-inactive.block-facet--links .facets-widget-links ul,.cus-solr-search .facet-active.block-facet--links .facets-widget-links ul{
   margin-top: 0;
    margin-bottom: 0rem;
    padding: 0;
    list-style: none;
}
.cus-solr-search .facet-inactive.block-facet--links .facets-widget-links ul li,
.cus-solr-search .facet-active.block-facet--links .facets-widget-links ul li
{border: none !important;}
.cus-solr-search .facet-inactive.block-facet--links .facets-widget-links .facets-soft-limit-link,
.cus-solr-search .facet-active.block-facet--links .facets-widget-links .facets-soft-limit-link{
  display: block;
  padding: 5px 0;
  margin-bottom: -5px;
  font-size: 90%;
  font-weight: 700;
  text-transform: uppercase;
  outline: 0;
}
.cus-solr-search .facet-inactive.block-facet--links .facets-widget-links .facets-soft-limit-link:before,
.cus-solr-search .facet-active.block-facet--links .facets-widget-links .facets-soft-limit-link:before{
  margin-right: 5px;
  vertical-align: 0%;
  content: "\f196";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}
.cus-solr-search .facet-inactive.block-facet--links .facets-widget-links .facets-soft-limit-link.open:before,
.cus-solr-search .facet-active.block-facet--links .facets-widget-links .facets-soft-limit-link.open:before{
  content: "\f147";
}
.cus-solr-search #block-facet-block-refine-by-type, .cus-solr-search #block-facet-block-refine-by-country, .cus-solr-search #block-facet-block-refine-by-subjects ,.cus-solr-search #block-facet-block-year-new{
margin-bottom: 20px;
background-color: #fff;
border: 1px solid #ddd;
border-top: 2px solid #666;
}
.cus-solr-search #block-facet-block-refine-by-type h2, .cus-solr-search #block-facet-block-refine-by-country h2, .cus-solr-search #block-facet-block-refine-by-subjects h2,.cus-solr-search #block-facet-block-year-new h2{
font-size: 20px;
color: #333;
margin: -2px 0 -4px;
padding: 14px;
border-bottom: 1px solid #e5e5e5;
text-transform: none;
padding-bottom: 10px !important;
}
.cus-solr-search #block-facet-block-refine-by-type .facets-widget-links, .cus-solr-search #block-facet-block-refine-by-country .facets-widget-links, .cus-solr-search #block-facet-block-refine-by-subjects .facets-widget-links,.cus-solr-search #block-facet-block-year-new .facets-widget-links{
padding: 14px;
font-size: 95%;
}
.cus-solr-search #block-facet-block-refine-by-type .facets-widget-links ul, .cus-solr-search #block-facet-block-refine-by-country .facets-widget-links ul, .cus-solr-search #block-facet-block-refine-by-subjects .facets-widget-links ul,.cus-solr-search #block-facet-block-year-new .facets-widget-links ul{
margin-top: 0;
margin-bottom: 0rem;
padding: 0;
list-style: none;
}
.cus-solr-search #block-facet-block-refine-by-type .facets-widget-links ul li, .cus-solr-search #block-facet-block-refine-by-country .facets-widget-links ul li, .cus-solr-search #block-facet-block-refine-by-subjects .facets-widget-links ul li,.cus-solr-search #block-facet-block-year-new .facets-widget-links ul li {
border: none !important;
}
.cus-solr-search #block-facet-block-refine-by-type .facets-widget-links .facets-soft-limit-link, .cus-solr-search #block-facet-block-refine-by-country .facets-widget-links .facets-soft-limit-link, .cus-solr-search #block-facet-block-refine-by-subjects .facets-widget-links .facets-soft-limit-link,.cus-solr-search #block-facet-block-year-new .facets-widget-links .facets-soft-limit-link{
display: block;
padding: 5px 0;
margin-bottom: -5px;
font-size: 90%;
font-weight: 700;
text-transform: uppercase;
outline: 0;
}
.cus-solr-search #block-facet-block-refine-by-type .facets-widget-links .facets-soft-limit-link:before, .cus-solr-search #block-facet-block-refine-by-country .facets-widget-links .facets-soft-limit-link:before, .cus-solr-search #block-facet-block-refine-by-subjects .facets-widget-links .facets-soft-limit-link:before,.cus-solr-search #block-facet-block-year-new .facets-widget-links .facets-soft-limit-link:before{
margin-right: 5px;
vertical-align: 0%;
content: "\f196";
display: inline-block;
font: normal normal normal 14px/1 FontAwesome;
font-size: inherit;
text-rendering: auto;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
transform: translate(0, 0);
}
.cus-solr-search #block-facet-block-refine-by-type .facets-widget-links .facets-soft-limit-link.open:before, .cus-solr-search #block-facet-block-refine-by-country .facets-widget-links .facets-soft-limit-link.open:before, .cus-solr-search #block-facet-block-refine-by-subjects .facets-widget-links .facets-soft-limit-link.open:before,.cus-solr-search #block-facet-block-year-new .facets-widget-links .facets-soft-limit-link.open:before {
content: "\f147";
}

/* Search Results */
.cus-solr-search #block-facets-summary-block-documents-summery{
   margin-bottom: 15px;
    border-bottom: 2px solid #e5e5e5;
    margin-top: 0px;
}
.cus-solr-search #block-facets-summary-block-documents-summery ul{

}
.cus-solr-search #block-facets-summary-block-documents-summery ul li{

}
.cus-solr-search #block-facets-summary-block-documents-summery ul li:first-child{
  max-width: unset;
  width: auto;
  font-weight: 400;
}

.cus-solr-search #block-facets-summary-block-documents-summery ul li a{
  -webkit-transition: color .2s ease,background-color .2s ease;
  -o-transition: color .2s ease,background-color .2s ease;
  transition: color .2s ease,background-color .2s ease;
  display: block;
  padding-left: 8px!important;
  padding-right: 8px!important;
  margin-bottom: 5px;
  background-color: #ebebeb;
  color: #666;
  cursor: pointer;
  border-radius: 2px;
  font-size: 0.95rem;
}
.cus-solr-search #block-facets-summary-block-documents-summery ul li a:hover{
  background-color: #f2f2f2;
  color: #03a5d6;
}
.cus-solr-search #block-facets-summary-block-documents-summery ul li a::before{
    margin-right: 5px;
    display: inline-block;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
    float: left;
    font-size: 0.7rem;
    margin-top: 0.35rem;
}
.cus-solr-search #block-facets-summary-block-documents-summery ul li a .js-facet-deactivate{
  display: none;
}
.cus-solr-search #block-facets-summary-block-type-summary ul{
  list-style: none;
  overflow: auto;
  padding: 0;
  margin-bottom: 0.5rem;
}
.cus-solr-search #block-facets-summary-block-type-summary ul li{
  display: inline-block;
  vertical-align: top;
  margin-right: 10px;
  line-height: 36px;
  color: #666;
  float: left;
}
.cus-solr-search #block-facets-summary-block-type-summary ul li.facet-summary-item--facet{
  -webkit-transition: color .2s ease, background-color .2s ease;
  -o-transition: color .2s ease, background-color .2s ease;
  transition: color .2s ease, background-color .2s ease;
  display: block;
  padding-left: 8px!important;
  padding-right: 8px!important;
  margin-bottom: 5px;
  background-color: #ebebeb;
  color: #666;
  cursor: pointer;
  border-radius: 2px;
}
.cus-solr-search #block-facets-summary-block-type-summary ul li.facet-summary-item--facet a:before{
  display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
    margin-right: 3px;
}
/* Left search box */
.cus-solr-search #views-exposed-form-acquia-search-search,.cus-solr-search #views-exposed-form-acquia-search-adbi-search{
  position: relative;
  padding-bottom: 20px;
  margin-bottom: 0px;
  /* border-bottom: 2px solid #e5e5e5; */
}
.cus-solr-search #views-exposed-form-acquia-search-search .js-form-type-textfield input,.cus-solr-search #views-exposed-form-acquia-search-adbi-search .js-form-type-textfield input{
  margin: 0;
}
.cus-solr-search #views-exposed-form-acquia-search-search #edit-actions,.cus-solr-search #views-exposed-form-acquia-search-adbi-search #edit-actions{
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    padding: 0;
}
.cus-solr-search #views-exposed-form-acquia-search-search #edit-actions input,.cus-solr-search #views-exposed-form-acquia-search-adbi-search #edit-actions input{
  height: 33px;
  font-size: 0px;
  width: 40px;
  background: transparent;
  background-image: url(/themes/custom/adb_2022/img/custom_search_icon_grey.png);
  background-size: 20px;
  background-position: center;
  background-repeat: no-repeat;
  border: 0;
}
.cus-solr-search #views-exposed-form-acquia-search-adbi-search .js-form-item-keywords label{
  display: none;
}
.cus-solr-search .views-list ul li{

}
.cus-solr-search .views-list ul li:hover h3{
    color:#03a5d6;
    transition: 0.2s all;
}
.cus-solr-search .views-list ul li:hover{
  border-color:#03a5d6;
  transition: 0.2s all;
}
.cus-solr-search .views-list ul li a .meta{
    text-transform: inherit!important;
    font-size: .875rem!important;
    color: #8C8C8D!important;
}
.cus-solr-search #search0-facet-summary{
  border-bottom: 2px solid #e5e5e5;
  padding-bottom: 5px;
  margin-bottom: 28px;
}
/* Search page css  ends*/


/* webform fixed starts */
.form-item .form-select,
.form-item .form-text,
.form-item input[type=text],
.wform-item input[type=email],
.form-item select,
.form-item textarea {
margin: 5px 0px;
display: inline-block;
}

/* file input  */
.js-form-item.form-item.js-form-type-managed-file {
padding: 5px 8px;
border: 1px solid #ccc;
margin: 5px 0;
box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
}
.form-item .form-managed-file input[type=file] {
display: inline-block;
}

/* .form-item legend {
padding: 30px 0 10px;
margin: 0;
font-family: "Ideal Sans A", sans-serif;
font-weight: 400;
line-height: 1.15;
color: #007DB6;
text-rendering: optimizelegibility;
} */

.form-item .form-select::-moz-placeholder,
.form-item .form-text::-moz-placeholder,
.form-item input[type=text]::-moz-placeholder,
.form-item select::-moz-placeholder,
.form-item textarea::-moz-placeholder {
color: #333;
opacity: 1;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";

}

.form-item .form-select:-ms-input-placeholder,
.form-item .form-text:-ms-input-placeholder,
.form-item input[type=text]:-ms-input-placeholder,
.form-item select:-ms-input-placeholder,
.form-item textarea:-ms-input-placeholder {
color: #333;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";


}

.form-item .form-select::-webkit-input-placeholder,
.form-item .form-text::-webkit-input-placeholder,
.form-item input[type=text]::-webkit-input-placeholder,
.form-item select::-webkit-input-placeholder,
.form-item textarea::-webkit-input-placeholder {
color: #333;
font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";

}
label.form-required{
color: #333;
}
fieldset .fieldset-wrapper .form-item label{
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    font-size: 1rem;
}
fieldset .fieldset-wrapper .form-item .chosen-container a.chosen-single{
  border: 0px solid #aaa;
  background: white;
}
fieldset .fieldset-wrapper .description .webform-element-description{
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #666;
  margin: 5px 0 10px

}
details#captcha summary[aria-controls="captcha"]{
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}
/* custom blue lebel */
/* .custom-form-label legend span{
  padding: 30px 0 10px;
  margin: 0;
  font-family: ideal sans a,sans-serif;
  font-weight: 400;
  line-height: 1.15;
  color: #007db6!important;
  text-rendering: optimizelegibility;
  font-size: 1.5rem;
} */
.custom-form-label .fieldset-wrapper .js-form-type-checkbox .description strong{
  color: #333;
}
/* form fixes by shailesh */
h1#page-title{color: #333;}
/*
.fieldset-wrapper fieldset legend{
    font-size: inherit;
}
fieldset > legend > span{
  font-size: 1rem;
  font-weight: 700;
} */
fieldset legend span{
  /* display: inline-block;
  margin-bottom: 0.5rem;
  font-weight: 700;
  max-width: 100%;
  box-sizing: border-box;
  line-height: 1.5;
  color: #333!important;
  font-size: 1rem;
  -webkit-font-smoothing: subpixel-antialiased; */
}
/* captcha title css */
details#captcha summary a{
color: #333;
}
/* webform fixed ends */


/* Header Search box start*/
.custom-menu-header{
position: relative;
}
.custom-menu-header .header-search-form .form-actions{
  margin: 0;
  padding: 0;
}
.custom-menu-header .header-search-form .adb-icon{
  position: absolute;
  top: 0;
  z-index: 1;
  color: white;
  right: 10px;
  top: 50%;
  transform: translateY(-47%);
  cursor: pointer;
  display: none;
}
.custom-menu-header .header-search-form{
  position: absolute;
  width: 130px;
  right: 25px;
  top: 50px;
  transform: translateY(0%);
  z-index: 201;
  display: flex;
  transition: 0.5s all;
  align-items: center;
}
[dir="rtl"] .custom-menu-header .header-search-form{
  right: unset;
  left:25px;
}
.custom-menu-header .header-search-form input{margin: 0!important;height: 32px!important;}
.custom-menu-header .header-search-form #edit-actions,.custom-menu-header .header-search-form .edit-actions--2{
    margin: 0;
    padding: 0;
    width: 33px;
}
.custom-menu-header .header-search-form #edit-submit,.custom-menu-header .header-search-form #edit-submit--2{position: relative;height: 38px;width: 40px;font-size: 0px;background: #002569;background-image: url("../img/custom_search_icon.png");background-size: 20px;background-position: center;background-repeat: no-repeat;border: 0;}
.custom-menu-header .header-search-form #edit-submit::after,.custom-menu-header .header-search-form #edit-submit--2::after{
  position: absolute;
  font-family: adb!important;
  font-style: normal!important;
  font-weight: 400!important;
  font-variant: normal!important;
  text-transform: none!important;
  speak: none;
  vertical-align: middle;
  font-size: 1.25rem;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\69";
}
.adb-nav ul.adb-nav-main li:last-child{width: 140px;transition: 0.5s all;}
.adb-nav .adb-search.adb-search-new{
display: none;
}
/* Increased width */
.changed-width{
width: 250px!important;
transition: 0.5s all;
}
/* Header Search box ends*/


/* Background fixed */
/* business/operational-procurement - Institutional Procurement */
#bg-2136632216{
background-position: center center;
background-repeat: no-repeat;
}
/* business/operational-procurement - New Procurement Framework */
#bg-722684847{
background-position: center center;
background-repeat: no-repeat;
}
/* /business/opportunities-outreach - Learn more about */
#bg-925015865{
background-position: center center;
background-repeat: no-repeat;
}
.alert-warning:before, .messages.warning:before {
  content: "\51"!important;
}

/* User login form start */

#adb-login-form label {
  display: inline-block;
  margin-bottom: 5px;
  font-weight: 700;
  max-width: 100%;
  box-sizing: border-box;
}
#adb-login-form .form-select, #adb-login-form .form-text, #adb-login-form input[type=text], #adb-login-form select, #adb-login-form textarea {
  display: inline-block;
  height: 34px;
  padding: 5px 8px;
  font-size: 16px;
  line-height: 1.4;
  color: #333;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 0;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
  transition: border-color ease 0.2s, box-shadow ease 0.2s;
}
#adb-login-form{

}
#adb-login-form .form-item .description {
  font-size: 85%;
  color: #8c8c8c;
}
#adb-login-form .form-textarea-wrapper textarea, #adb-login-form :after, #adb-login-form :before {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
#adb-login-form article, #adb-login-form aside, #adb-login-form details, #adb-login-form figcaption, #adb-login-form figure, #adb-login-form footer, #adb-login-form header, #adb-login-form hgroup, #adb-login-form main, #adb-login-form menu, #adb-login-form nav, #adb-login-form section, #adb-login-form summary {
  display: block;
}
#adb-login-form .form-actions {
  margin: 28px 0;
  padding-top: 28px;
  border-top: 1px solid #ddd;
}
#adb-login-form button, #adb-login-form html input[type=button], #adb-login-form input[type=reset], #adb-login-form input[type=submit] {
  -webkit-appearance: button;
  cursor: pointer;
}
#adb-login-form .btn, #adb-login-form .btn-primary, #adb-login-form .form-actions > a, #adb-login-form .form-submit, #adb-login-form .item-list ul.pager-load-more .pager-next a, #adb-login-form span.balinks a, #adb-login-form .dt-button {
  color: #fff;
  background-color: #0269a5;
}
#adb-login-form .btn, #adb-login-form .form-actions > a, #adb-login-form .form-submit, #adb-login-form .item-list ul.pager-load-more .pager-next a span.balinks a, #adb-login-form .dt-button {
  display: inline-block;
  margin-bottom: 0;
  font-weight: 400;
  text-align: center;
  vertical-align: middle;
  touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  max-width: 100%;
  white-space: nowrap;
  padding: 6px 14px;
  font-size: 16px;
  line-height: 1.4;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  transition: color 0.2s ease, background-color 0.2s ease;
}
#adb-login-form{
  width: auto;
  position: relative;
  padding-top: 28px;
  padding-bottom: 28px;
}
#adb-login-form .main-content{
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 576px){
  #adb-login-form{
    max-width: none;
  }
}
@media (min-width: 992px){
  #adb-login-form{
    max-width: 1314px;
  }
  #adb-login-form .main-content{
    width: 100%;
    float: none;
    left: auto;
    min-height: 400px;
  }
}
@media (min-width: 1200px){
  #adb-login-form{
    max-width: 1314px;
  }
}
/* User login form ends */
/* After Login starts */

/* After Login ends */

/* Who we are tabs active class start */
.nav-prio-list>li>a.is-active{
  background: #333!important;
  color: #fff!important;
  position: relative;
}
.nav-prio-list>li ul a.is-active{
  color: #962774!important;
}
/* Banner tabs active class */
.nav-prio-list>li>a.is-active::before{
  content: '\f0d8'!important;
  bottom: 2px!important;
  height: 2px!important;
  font: normal normal normal 20px/0.25 FontAwesome;
  color: #fff;
  text-align: center;
  background: 0 0!important;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 1rem;
}
/* Who we are tabs active class ends */

/* share btn on imgs starts */
a.bx-share-toggle > i.ico.ico-share-alt{
  margin-right: -2px;
}
/* share btn on imgs ends */

/* ADBI Nav Left Custom css starts */
.adbi-custom-block-menu{

}
.adbi-custom-block-menu ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.adbi-custom-block-menu ul .active, .adbi-custom-block-menu ul .active>a {
  color: #007cb8;
}
.adbi-custom-block-menu ul  a {
  display: block;
  padding: 5px 5px 5px 0;
}
.adbi-custom-block-menu ul li ul a{
  padding-left: 15px;
}
/* is-active class for menu start*/
.menu .is-active, .menu .is-active>a,
.adbi-custom-block-menu .is-active, .adbi-custom-block-menu .is-active>a {
    color: #007CB8;
}

/* is-active class for menu ends*/

/* ADBI Nav Left Custom css ends */
/* /who-we-are/management/masatsugu-asakawa fancybox css starts */
.view-display-id-unlinked > .clearfix > a.colorbox{
  float: left;
  margin: 0.375em 1.125em 0 0;
}
/* /who-we-are/management/masatsugu-asakawa fancybox css ends */

/* adbi blue banner starts */
.hero-adbi>.container>.row{
  margin-top: 0!important;
}
/* adbi blue banner ends */

/* after  login page profile starts */

.user-login-pg .layout__region--content > div{
  position: relative;
}
.user-login-pg .layout__region--content > div::after{
    /* border-bottom: 1px solid #ccc;
    content: "";
    width: 100%;
    position: absolute;
    height: 1px;
    bottom: -5px; */
}
.user-login-pg .layout__region--content > div:first-child::after{
    border-bottom: 1px solid #ccc;
    content: "";
    width: 100%;
    position: absolute;
    height: 1px;
    bottom: -5px;
}
.user-login-pg .layout__region--content > div:nth-child(1),.user-login-pg .layout__region--content > div:nth-child(2){
  font-size: 1rem;
  line-height: 1.5;
  color: #333;
}
.user-login-pg .layout__region--content .js-form-item {
  margin: 15px 0 1em;
  line-height: 1.4;
  font-size: 1rem;
}
.user-login-pg .layout__region--content .form-item h4{
  margin: 0 0 -4px;
  font-weight: 700;
  line-height: 1.4;
  font-size: 1rem;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}
/* after  login page profile ends */

/* Project and tender page starts */
/* selected result  */
#block-facets-summary-block-documents-summery{
  margin-top: 10px;
}
#block-facets-summary-block-documents-summery ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  margin-top: 0;
  box-sizing: border-box;
}
#block-facets-summary-block-documents-summery ul li{
  max-width: 25%;
  margin-bottom: 0.5rem;
  box-sizing: border-box;
  font-size: 0.95rem;
}
#block-facets-summary-block-documents-summery ul li:first-child{
    max-width: 100%;
    width: 100%;
    font-weight: 500;
    line-height: 1.875rem;
    padding: 0rem 0.5rem;
}
#block-facets-summary-block-documents-summery ul li a{
  color: #333;
  max-width: 100%;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0.3rem 0.5rem;
  background: rgba(0,0,0,0.04);
  margin: 0 0.3125rem;
}
#block-facets-summary-block-documents-summery ul li a::before{
  font-family: 'adb' !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    vertical-align: middle;
    font-size: 1.25rem;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    content: "\45";
    font-size: 0.75rem;
    margin-left: 0.3125rem;
    float: right;
    margin-top: 0.475rem;
}
#block-facets-summary-block-documents-summery ul li a .js-facet-deactivate{display: none;}
/* Left checkbox  */
.facets-widget-checkbox li.facet-item{

}
.facets-widget-checkbox li.facet-item > input[type="checkbox"]{
  display: none;
}
.facets-widget-checkbox li.facet-item input+label{
  color: #333;
  display: block;
  padding: 0.25rem 0 0rem 1.25rem;
  position: relative;
  margin-bottom: 0;
}
.facets-widget-checkbox li.facet-item input+label::before {
  font-family: 'adb' !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    vertical-align: middle;
    font-size: 1rem;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    content: "\49";
    position: absolute;
    left: 0;
    top: 0.45rem;
    font-size: 1rem;
    color: #aaa;
}
.facets-widget-checkbox li.facet-item input[checked="checked"]+label::before {
  position: absolute;
  left: 0;
  top: 0.45rem;
  font-size: 1rem;
  font-family: 'adb' !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  vertical-align: middle;
  font-size: 1rem;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  content: "\4a";
  color: #962774;
}
.facets-widget-checkbox li.facet-item span.facet-item__value{
  font-size: .85rem;
}
/* Selected items css */
#block-facets-summary-block-selected-item{

}
#block-facets-summary-block-selected-item ul{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  padding: 0;
}
#block-facets-summary-block-selected-item ul li{
  max-width: 25%;
  margin-bottom: 0.5rem;
}
#block-facets-summary-block-selected-item ul li:first-child{
  max-width: 100%;
  width: 100%;
}
#block-facets-summary-block-selected-item ul li:first-child span{
  font-weight: 500;
  line-height: 1.875rem;
  font-size: 0.9375rem;
  padding: 0.3rem 0.5rem;
}
#block-facets-summary-block-selected-item ul li.facet-summary-item--facet{

}
#block-facets-summary-block-selected-item ul li.facet-summary-item--facet .js-facet-deactivate{
  display: none;
}
#block-facets-summary-block-selected-item ul li.facet-summary-item--facet a{
  color: #333;
  max-width: 100%;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 0.3rem 0.5rem;
  background: rgba(0,0,0,0.04);
  margin: 0 0.3125rem;
  font-size: 0.9375rem;
}
#block-facets-summary-block-selected-item ul li.facet-summary-item--facet a::before{
  font-family: 'adb' !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    vertical-align: middle;
    font-size: 1.25rem;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    content: "\45";
    font-size: 0.75rem;
    margin-left: 0.3125rem;
    float: right;
    margin-top:0.45rem;
}
/* Project and tender page ends */

/* /news/events/webinar/adb-insight/episode-1 cols arrange and load more btn starts*/
.adb-all-episode .views-infinite-scroll-content-wrapper{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -18px;
  margin-left: -18px;
}
.adb-all-episode ul.pager{
  text-align: center;
  padding: 0;
}
.adb-all-episode ul.pager li.pager__item{
    float: none !important;
    display: inline-block;
    background-color: #004888;
    padding: 0 20px;
    margin-bottom: 0.3125rem!important;
    font-size: 1.125rem;
    width: auto;
}
.adb-all-episode ul.pager li a[title="Load more items"]{
  min-width: 100px;
  font-weight: 500;
  padding: 0.5rem 0.8rem;
  text-align: center;
  color: #fff !important;
  display: block;
  background-color: #004888;
  font-size: inherit;
  text-transform: capitalize;
}
.adb-all-episode ul.pager li a[title="Load more items"]:hover{background-color: #004888;}
.adb-all-episode ul.pager li a[title="Load more items"]::after{
    content: "\6f";
    margin-left: 0.375rem;
    font-family: adb!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    vertical-align: middle;
    font-size: 1.25rem;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}
/* /news/events/webinar/adb-insight/episode-1 cols arrange and load more btn ends*/

/* admin dashboard css starts */
.adb-custom-admin-dash table {
  width: 100%;
  font-size: 0.89em;
  margin: 0 0 10px;
  border: 1px solid #bebfb9;
}
.adb-custom-admin-dash table thead {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
.adb-custom-admin-dash table thead tr {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}
.adb-custom-admin-dash table thead tr th {
  text-transform: uppercase;
  background: #e1e2dc;
  font-weight: normal;
  border-width: 1px;
  border-style: solid;
  border-color: #bebfb9;
  padding: 3px 2px 3px 4px;
  vertical-align: middle;
  color: #000;
}
.adb-custom-admin-dash table tbody tr {
  border-bottom: 0px solid #e6e4df;
}
.adb-custom-admin-dash table tbody tr:nth-child(even) {
  border-color: #bebfb9;
  background: #f3f4ee;
}
.adb-custom-admin-dash table tbody tr.odd {
  background: #fff;
}
.adb-custom-admin-dash table tbody tr.even, .adb-custom-admin-dash table tbody tr.odd {
  border-width: 0 1px 0 1px;
  border-style: solid;
  border-color: #bebfb9;
  background: #f3f4ee;
}
.adb-custom-admin-dash table tbody td {
  vertical-align: middle;
  padding: 8px 10px;
  border: 0;
  color: #000;
}
.adb-custom-admin-dash .view-filters form label {
  font-weight: 700;
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font-size: inherit;
}
.adb-custom-admin-dash .view-filters form input {
  padding: 2px;
  border: 1px solid #ccc;
  border-top-color: #999;
  background: #fff;
  color: #333;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  border-radius: 0px;
}
.adb-custom-admin-dash .view-filters form input:focus {
  box-shadow: none;
  outline: 1px solid black;
  border-radius: 2px;
}
.adb-custom-admin-dash .view-filters form select:focus {
  outline: 0px;
}
.adb-custom-admin-dash .view-filters form .chosen-container a.chosen-single {
  background: white;
}
.adb-custom-admin-dash .view-filters form .form-select {
  background: white;
  height: 23px;
  line-height: 20px;
  border-radius: 0px;
}
.adb-custom-admin-dash .view-filters form .form-actions input[value=Apply], .adb-custom-admin-dash .view-filters form .form-actions input[value=Reset] {
  cursor: pointer;
  padding: 4px 17px;
  margin-bottom: 1em;
  margin-right: 1em;
  color: #5a5a5a;
  text-align: center;
  font-weight: normal;
  font-size: 1.077em;
  font-family: "Lucida Grande", Verdana, sans-serif;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  background: url(images/buttons.png) 0 0 repeat-x;
  border-radius: 20px;
  margin-bottom: 0;
  margin-top: 0.5em;
}
.adb-custom-admin-dash .view-filters form fieldset {
  padding: 7px 18px 18px;
  border: 0px;
}
.adb-custom-admin-dash .view-filters form fieldset legend {
  padding: 0;
  font-family: inherit;
  color: inherit;
  line-height: inherit;
  top: -6px;
}
.adb-custom-admin-dash .view-filters form fieldset .fieldset-wrapper div.form-item {
  float: unset;
}
/* admin dashboard css ends */
a.feed-icon {
  background-color: #5faf26;
  padding: 5px 9px;
  font-size: 13px;
  line-height: 1.5;
  color: #fff;
  display: inline-block;
  font-weight: 400;
  margin-bottom: 28px;
  border: 1px solid transparent;
}

a.feed-icon img { display: none; }

a.feed-icon:before {
  content: "\f09e" " ";
  font-family: "FontAwesome";
}

a.feed-icon:after {
  content: "RSS";
}

a.csv-icon {
  background-color: #0269a5;
  padding: 5px 9px;
  font-size: 13px;
  line-height: 1.5;
  color: #fff;
  display: inline-block;
  font-weight: 400;
  margin-bottom: 28px;
  border: 1px solid transparent;
}

a.csv-icon:before {
  content: "\f019" " ";
  font-family: "FontAwesome";
}

.adb-custom-evaluation .pager {
  list-style: none;
  width: 200px;
  margin: auto;
}
.adb-custom-evaluation ul.pager li.pager__item a[title="Load more items"]:hover{
  background-color: #0269a5;
}
.adb-custom-evaluation ul.pager li.pager__item a[title="Load more items"]:after{
  content: "\6f";
  margin-left: 0.375rem;
  font-family: adb!important;
    font-style: normal!important;
    font-weight: 400!important;
    font-variant: normal!important;
    text-transform: none!important;
    speak: none;
    vertical-align: middle;
    font-size: 1.25rem;
    line-height: 1;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

/* Zebra tooltip start */
.Zebra_Tooltip .Zebra_Tooltip_Message{
  background-color: rgb(3, 173, 224);
  color: rgb(255, 255, 255);
}
.Zebra_Tooltip .Zebra_Tooltip_Arrow.Zebra_Tooltip_Arrow_Bottom div{
  border-color: rgb(3, 173, 224) transparent transparent;

}
.Zebra_Tooltip .Zebra_Tooltip_Arrow.Zebra_Tooltip_Arrow_Top div{
  border-color: transparent transparent rgb(3, 173, 224);

}
/* Zebra tooltip ends */

/* adbi related block custom /adbi/capacity-building-training starts */
.custom-adbi-panel {
  margin-bottom: 20px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-top: 2px solid #666;
}
.custom-adbi-panel h4 {
  font-size: 20px;
  color: #333;
  margin: -2px 0 -4px;
  padding: 14px;
  border-bottom: 1px solid #e5e5e5;
  text-transform: none;
  padding-bottom: 10px !important;
  margin-bottom: 0 !important;
}
.custom-adbi-panel .field {
  padding: 14px;
}
/* adbi related block custom  */
.view-content.views-stream.equalize .views-infinite-scroll-content-wrapper{
  height: unset!important;
}
/* adbi load more cards height unset starts*/
.custom-other-projects{
  padding: 0 0.5rem;
}
/* adbi load more cards height unset ends*/
/* /projetcs pages filter close btn on mobile start */
button[title="Hide filters"]{
  position: relative;
}
.path-projects .adb-main-wrapper main.adb-main.column .list-searchbox input{
    margin: 0px!important;
} 
/* /projetcs pages filter close btn on mobile ends */
/* Search page breadcrum fix starts */
.path-search0 nav.adb-breadcrumbs ul.nav.nav-breadcrumbs.nav-compact li > span::before{
font-size: 0;
padding: 0;
}
/* Search page breadcrum fix ends */

/* fixing layout for /news/events/sdgs  starts*/
.adb-custom-event-video .adb-main-row {
  width: 100%;
  padding-right: 18px;
  padding-left: 18px;
  margin-right: auto;
  margin-left: auto;
}
.adb-custom-event-video .adb-main-row .parent-wrapper-events {
  max-width: 1320px;
  display: flex;
  flex-wrap: wrap;
  margin-right: auto;
  margin-left: auto;
}
.adb-custom-event-video .adb-main-row .parent-wrapper-events > .col-md-6 .container {
  width: 100%;
  padding-right: unset;
  padding-left: unset;
  margin-right: unset;
  margin-left: unset;
}
.adb-custom-event-video .adb-main-row .parent-wrapper-events > .col-md-6 .container > .row {
  margin-right: unset;
  margin-left: unset;
}
.adb-custom-event-video .adb-main-row .parent-wrapper-events > .col-md-6 .container > .row > .col-md-6, .adb-custom-event-video .adb-main-row .parent-wrapper-events > .col-md-6 .container > .row > .col-lg-6 {
  padding-right: unset;
  padding-left: unset;
  flex: 0 0 100%;
  max-width: 100%;
}
.adb-custom-event-video .adb-main-row .parent-wrapper-events > .col-md-6 .container > .row h2 {
  font-size: 1.25rem;
}
/* adding alternate grey color and showing up next title */
.adb-custom-event-video > .adb-main-row:nth-child(even){background-color: rgba(0,0,0,.06);}
.adb-custom-event-video:nth-child(even){}
.adb-custom-event-video .adb-main-row .hidden-list{display: none;}
.-news-events-webinar-asian-impact #up-next{display: block;}
.adb-custom-event-video nav.pager{
  max-width: 1320px;
    margin: 0 auto;
}
/* fixing layout for /news/events/sdgs  ends*/
/* background image for adb-businees-center start */
@media screen and (min-width: 768px){
.adb-hero-business{
    background-image: url(/sites/default/files/hero-business-center.jpg);
}
}
/* background image for adb-businees-center ends */

@media (max-width: 767px){
  /* Change Next and Prev btns for mobile */
  nav.pager{
    overflow: auto;
  }
  nav.pager ul.pager__items{
    margin: 20px 0 28px;
  }
  nav.pager ul.pager__items li.pager__item{
    display: none;
    border: 0;
  }
  nav.pager ul.pager__items li.pager__item.pager__item--next,nav.pager ul.pager__items li.pager__item.pager__item--previous{
    display: block;
    width: 47%;
    font-size: 1.25rem;
  }
  nav.pager ul.pager__items li.pager__item.pager__item--next{
    float: right;
  }
  nav.pager ul.pager__items li.pager__item.pager__item--previous{
    float: left;
    display: block;
    text-align: left;
  }
  nav.pager ul.pager__items li.pager__item.pager__item--next a,nav.pager ul.pager__items li.pager__item.pager__item--previous a{
    width: 100%;
    text-align: center;
    padding: 0.5rem 0;
    background-color: #004888;
    color: #fff;
    min-width: 100px;
    font-weight: 500;
    display: block;
  }
}

@media (max-width: 991px){

/* Search page right side block full with in phone start */
  .cus-solr-search .region.region-sidebar-second.column{
    width: 100%;
    margin-top: 30px;
  }
/* Search page right side block full with in phone ends */
/* Search box at the end in mobile */
.custom-menu-header .header-search-form{
  display: none;
  position: static;
  width: 90%;
  margin:0 auto 10px;
}
.changed-width{
width: 90%!important;
transition: 0.5s all;
}
}
.view-display-id-unlinked a.colorbox.cboxElement {
  float: left;
  margin: 0.375em 1.125em 0px 0px;
}

.node-type-event .panel-header .panel-title>.ico-angle-right {
  float: right;
  -webkit-transition: all .2s ease;
  -o-transition: all .2s ease;
  transition: all .2s ease;
  margin-top: 0.1875rem;
  font-size: 2rem;
  margin-right: 5px;
}

.views-row .series_custom h2 {
  margin-bottom:inherit;
  font-size: 28px;
}
.views-row .series_custom p {
  font-size: 16px
}

.gallery-article li {
  position: relative!important;
}

nav.adb-breadcrumbs ul.nav.nav-breadcrumbs.nav-compact li span {
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: 20em !important;
}

.list-icon i {
  margin-right: 0.5em;
}

/* .nav-prio-wrapper{
  display: none;
} */

#bxslider-field-image-multiple .bxslider {
  list-style: none;
  padding: 0;
  margin: 0;
}
#bxslider-field-image-multiple .bx-wrapper .bxslider img {
  width: 100%;
  height: 100%;
}

.-user-login [aria-label="Error message"] {
  color: red;
  border: 1px solid red;
  padding: 10px;
  background:#feeded;
}